.NET Framework の 4.6 と 4.6.1 の更新プログラムの適用範囲の明確化

重要: このサポート技術情報 (以下「KB」) は、翻訳者による翻訳の代わりに、マイクロソフト機械翻訳システムによって翻訳されたものです。マイクロソフトは、お客様に、マイクロソフトが提供している全ての KB を日本語でご利用いただけるように、翻訳者による翻訳 KB に加え機械翻訳 KB も提供しています。しかしながら、機械翻訳の品質は翻訳者による翻訳ほど十分ではありません。誤訳や、文法、言葉使い、その他、たとえば日本語を母国語としない方が日本語を話すときに間違えるようなミスを含んでいる可能性があります。マイクロソフトは、機械翻訳の品質、及び KB の内容の誤訳やお客様が KB を利用されたことによって生じた直接または間接的な問題や損害については、いかなる責任も負わないものとします。マイクロソフトは、機械翻訳システムの改善を継続的に行っています。

英語版 KB:3136092

概要

マイクロソフトは、マイクロソフトに.NET Framework の 4.6 の適用性についての値を持つお客様から質問がいくつか、マイクロソフトに.NET Framework の 4.6.1 セキュリティ更新プログラムを受信しました。4.6 と 4.6.1 の.NET Framework の更新プログラムは以前がインストールされている.NET Framework の 4.6 または 4.6.1 製品のみを搭載したシステムにインストールする対象としています。セキュリティ更新プログラムをインストールする.NET Framework の 4.6 と 4.6.1 システムがインストールされている.NET Framework の以前のバージョンではサポートされていませんし、機能に問題が発生します。企業のお客様は、エンタープライズのセキュリティ更新プログラムの展開のマイクロソフトの更新プログラムの適用性の管理にのみ依存する続けます。

ガイダンス

.NET Framework の 4.6 と 4.6.1 の適用性は、次のガイドラインに従って決定されます。

  • Windows Update (WU) および Windows Server Update Services (WSUS) のお客様は、手続き型変更を加える必要はありません。WU および WSUS でのお客様の Microsoft 更新プログラム (MU) のセキュリティ更新プログラムの適用可能性の確認を使用する続行します。マイクロソフトの更新プログラムに自動的に、システムに.NET Framework の 4.6 または 4.6.1 をしているお客様に 4.6 と 4.6.1 の.NET Framework の更新プログラムのみが提供されます。以前の.NET Framework のバージョンがインストールされている任意のシステムでは、これらの更新プログラムは提供されません。
  • .NET Framework のセキュリティ更新プログラムの適用性を判断するのにはマイクロソフトの更新プログラムに依存している Microsoft システム センター構成マネージャーまたは任意のような展開環境を使用しているお客様も続行します。
  • お客様がシステム センター構成マネージャーまたは任意のような展開環境を使用しているが、誰が、何らかの理由では、絶対に依存できない、提供されたマイクロソフトの更新プログラム適用範囲情報を作成し、カスタムの展開を管理する.NET Framework の以前のバージョンが含まれているターゲット ・ システムへの 4.6 と 4.6.1 の.NET Framework のセキュリティ更新プログラムを展開する避ける必要があります。
  • 個々 の顧客がインストールされている.NET Framework 4.6 より前のバージョンを搭載したシステムで 4.6 と 4.6.1 の.NET Framework のセキュリティ更新プログラムを手動でインストールするを避ける必要があります。
  • .NET Framework の更新プログラムを Microsoft のマニュアルに依存していることをお願いします。セキュリティは、情報、Microsoft ダウンロード センター、および更新プログラムを適用するものでは、マイクロソフトに.NET Framework のバージョンを記述するすべてのマイクロソフト サポート技術情報 (KB) 記事を更新します。
  • 一般に、お客様の特定のバージョンの.NET Framework がシステムにインストールされている.NET Framework のターゲット バージョンに適用する更新プログラムのみをインストールする必要があります。このようなインストールはサポートされていない場合でも、それ以降のバージョンまたは以前のバージョンの.NET Framework のいずれかを目的としている更新プログラムのインストールはブロックされません可能性があります。機能の問題が発生するこのサポートされていない状態が期待できます。
  • .NET Framework のバージョンがシステムにインストールされているを確認するのにはヘルプを参照してください。 方法:.NET Framework バージョンがインストールされている特定.

軽減

.NET Framework の 4.6 または.NET Framework がインストールされている 4.6.1 していないシステム上の.NET Framework の 4.6 と 4.6.1 セキュリティ更新プログラムがインストールされた場合必要がありますすぐにサポートされていない構成では、セキュリティ更新プログラムをアンインストールしてマイクロソフトの更新プログラムを実行したりした.NET Framework の 4.6 と 4.6.1 の適切なセキュリティ更新プログラムのコンテンツを Microsoft ダウンロード センターに移動し。

警告: この記事は自動翻訳されています

Rekvizīti

Raksta ID: 3136092. Pēdējo reizi pārskatīts: 01/15/2016 08:34:00. Pārskatījums: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtja
Atsauksmes